2017-12-15 23:41 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002780OpenFOAM[All Projects] Bugpublic2017-12-05 15:32
Reportersarradj 
Assigned Tohenry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platformx86_64OSCentosOS Version7
Product Version5.x 
Target VersionFixed in Version5.x 
Summary0002780: error when bash_completion is sourced
Descriptionline 6641 /etc/config.sh/bash_completion
contains the identifier _rm~all_
which is not valid

solution:
use _rm_all_ instead

Steps To Reproducesource /etc/bashrc
Additional Informationsee also https://github.com/mrklein/openfoam-os-x/issues/35
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0009133

henry (manager)

Resolved in OpenFOAM-5.x by commit 529d4137e1008a7d699c2a41c8a32d2a2deca208

Resolved in OpenFOAM-dev by commit e85eb48ba741f4a691b467b2a939654f004d016e
+Notes

-Issue History
Date Modified Username Field Change
2017-12-04 21:35 sarradj New Issue
2017-12-05 15:32 henry Assigned To => henry
2017-12-05 15:32 henry Status new => resolved
2017-12-05 15:32 henry Resolution open => fixed
2017-12-05 15:32 henry Fixed in Version => 5.x
2017-12-05 15:32 henry Note Added: 0009133
+Issue History